<?php
$topad= array();


$topad['0'] = '广告一区随机一';
$topad['1'] = '广告一区随机二';
$topad['2'] = '广告一区随机三';
$topad['3'] = '广告一区随机四';
$topad['4'] = '广告一区随机五';
$topad['5'] = '广告一区随机六';
$topad['6'] = '广告一区随机七';
$topad['7'] = '广告一区随机八';


$TopS = array_rand($topad);
echo $topad[$TopS];


?>